.triangle-border {
	-moz-border-radius: 10px 10px 10px 10px;
	background: none repeat scroll 0 0 #FFFFFF;
	border: 2px solid #d4c01c;
	color: #333333;
	margin: 1em 0 3em;
	padding: 5px;
	position: relative;
}
.triangle-border:before {
	content:"";
	display:block; /* reduce the damage in FF3.0 */
	position:absolute;
	bottom:-40px; /* value = - border-top-width - border-bottom-width */
	left:40px; /* controls horizontal position */
	width:0;
	height:0;
	border:20px solid transparent;
	border-top-color:#d4c01c;
}

/* creates the smaller  triangle */
.triangle-border:after {
	content:"";
	display:block; /* reduce the damage in FF3.0 */
	position:absolute;
	bottom:-30px; /* value = - border-top-width - border-bottom-width */
	left:47px; /* value = (:before left) + (:before border-left) - (:after border-left) */
	width:0;
	height:0;
	border:13px solid transparent;
	border-top-color:#fff;
}

.triangle-border.top:before {
	border-color: transparent transparent #d4c01c;
	border-style: solid;
	border-width: 20px;
	bottom: auto;
	left: auto;
	right: 40px;
	top: -40px;
}
.triangle-border.top:after {
	border-color: transparent transparent #FFFFFF;
	border-style: solid;
	border-width: 17px;
	bottom: auto;
	left: auto;
	right: 43px;
	top: -34px;
}

.tooltip {
	display:none;
	opacity: 0.7;
	background: #000;
	border: 1px solid white;
	font-size:12px;
	padding:3px;
	color:#fff;	
}

.noselect {
	-moz-user-select: none;
	-khtml-user-select: none;
	user-select: none;
}

.buildHeaderSel {
	background-color: #d8dbdf;
}

.noachievement {
	display: none;
	visibility: hidden;
}

